/*
Style layout for conference site
12/02/16
*/

/*
@font-face {
    font-family: 'sourcesanspro';
    src: url('fonts/sourcesanspro/SourceSansPro-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,700i'); /* font-family: 'Source Sans Pro', sans-serif; */

/* style overwrites */
	.panel-heading.Distinguish{ padding: 0; border: none; }


/* generic styles */
	body{ color: #333333; font-family: 'Source Sans Pro', sans-serif; font-size: 14px; }
	h1{ font-weight: bold !important; }
	h1{ color: #203f6a; font-family: 'Source Sans Pro', sans-serif; font-size: 32px; font-weight: 300; line-height: 34px; }
	h2{ margin: 0 0 15px; color: #bf231f; border: none; font-family: 'Source Sans Pro', sans-serif; font-size: 32px; font-weight: bold !important; line-height: 32px; }
		h2.panel-title{  }
		h2.PanelTitle{  }
	a{ transition: all 0.3s; }
		a:hover{  }
	.TitleBarTitle{  }	/* left floated, no width specified, may contain a h2.PanelTitle and traces of nut */
	.PanelHeadCollapseImage{ margin-top: -120px; } /* expand/collapse links in accordions such as events list */
	.TextButton{ ; }
		.TextButton:hover{  }
	
/* header */
	.header{ position: relative; height: 130px; padding: 0; border: none; }

	/* header top container */
		.header-top-container{ height: 130px; }
			.header-top-container .header-container{  }
				#masterHeaderImage{ display: inline-block; width: 408px; max-width: 100%; height: 97px; margin-top: 15px; background-image: url(images/logo.png); background-size: contain; }
			.header-top-container .navbar-header{  }
				.header-top-container .navbar-header .auth-link-container-sm{ float: right; margin: 35px 0 0 3px; } /* sign-in link container */
					.header-top-container .navbar-header .auth-link-container-sm a{ display: inline-block; padding: 10px 20px; background-color: #203f6a; color: #ffffff; font-size: 20px; text-decoration: none; }
						.header-top-container .navbar-header .auth-link-container-sm a:hover{ background-color: #be231f; }
				.header-top-container .navbar-header .NavigationUnorderedList{ /*display: none;*/ float: right; margin-top: 35px; } /* create account and cart container */
					.header-top-container .navbar-header .NavigationUnorderedList li{ margin-left: 2px; }
						.header-top-container .navbar-header .NavigationUnorderedList li a{ display: inline-block; padding: 10px 20px; background-color: #203f6a; color: #ffffff; font-size: 20px; text-decoration: none; }
							.header-top-container .navbar-header .NavigationUnorderedList li a:hover{ background-color: #be231f; }
						.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account{  }
							.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a .nav-text{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a:hover{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a:hover .nav-text{  }
						.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart{  }
							.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a .cartFull{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a .cartCenter{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a .nav-text{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover .cartFull{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover .cartCenter{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover .nav-text{  }
				.header-top-container .navbar-header .header-social{ display: none; } /* social links content area */
				.header-top-container .navbar-header .langselect{ display: none; } /* lang container */
				.header-top-container .navbar-header .search-container-sm{ float: right; margin: 35px 0 0 3px; } /* search container */
					.header-top-container .navbar-header .search-container-sm .header-search{  }
						.header-top-container .navbar-header .search-container-sm .header-search div{  }
							.header-top-container .navbar-header .search-container-sm .header-search div label{  }
							.header-top-container .navbar-header .search-container-sm .header-search div input[type=text]{ height: auto; padding: 10px 20px !important; background: #dbdbdb url(images/icon-search.png) right 10px center no-repeat; color: #203f6a; border: none !important; border-radius: 0 !important; font-size: 20px; }
							.header-top-container .navbar-header .search-container-sm .header-search div input[type=button]{  }
								.header-top-container .navbar-header .search-container-sm .header-search div input[type=button]:hover{  }
	
	/* header bottom container */
		.header-bottom-container{ position: relative; bottom: 10px; z-index: 1; width: 100%; max-width: 1170px; margin: 0 auto; }
			.header-bottom-container .header-container{  }
				.header-bottom-container .header-container #search-collapse{  }
				.header-bottom-container .header-container .nav-primary{ float: none; width: 100%; background-color: rgba(24,52,91,0.85); }
					.header-bottom-container .header-container .nav-primary .auth-link-container{  }
					.header-bottom-container .header-container .nav-primary .RadMenu{  }
						.header-bottom-container .header-container .nav-primary .RadMenu ul{  }
							.header-bottom-container .header-container .nav-primary .rmRootGroup{  } /* main navigation UL */
								.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem{ max-width: 150px; white-space: normal !important; } /* main navigation LI */
									.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink{ padding: 19px 15px; color: #ffffff; border-right: solid 1px rgba(255,255,255,0.5); font-size: 16px; font-weight: 100; line-height: 20px; text-align: center; text-transform: none !important; } /* main navigation A */
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink.lesspadding{ padding: 10px 20px; } /* main navigation A */
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem:last-child > .rmLink{ border-right: none; } /* main navigation A */
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink .rmText{ padding: 0px; } /* main navigation A>SPAN */
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .homelink .rmText{ padding: 1px 10px; } /* main navigation A>SPAN */
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink:hover,
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink:focus,
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmExpanded,
										.header-bottom-container .header-container .nav-primary .rmRootGroup .rmSelected,
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmSelected > .rmLink{ background-color: rgba(24,52,91,1); }
											.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink:hover .rmText{  }
										.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink{  }
									.homelink{  }
										.homelink span{ background-image: url(images/icon-home.png); background-position: center; background-repeat: no-repeat; text-indent: -10000px; }
									.header-bottom-container .header-container .nav-primary .rmSlide{ background-color: transparent; } /* main navigation dropdown */
										.header-bottom-container .header-container .nav-primary .rmSlide .rmGroup{ background-color: rgba(24,52,91,1); } /* main navigation dropdown UL */
											.header-bottom-container .header-container .nav-primary .rmSlide .rmItem{  } /* main navigation dropdown LI */
												.header-bottom-container .header-container .nav-primary .rmSlide .rsmLink{ color: #ffffff; } /* main navigation dropdown A */
													.header-bottom-container .header-container .nav-primary .rmSlide .rsmLink:hover,
													.header-bottom-container .header-container .nav-primary .rmSlide .rsmLink:focus,
													.header-bottom-container .header-container .nav-primary .rsmSelected .rsmLink{ color: #be231f; }
									.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem.rmFirst{  }
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem.rmFirst > .rmLink{  }
									.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem.rmLast {  }
										.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem.rmLast  > .rmLink{  }
				
				/* NOT SURE ABOUT THIS... do these styles ONLY apply to responsive? */
				.header-bottom-container .header-container .navbar-collapse{  } /* responsive menus */
					.header-bottom-container .header-container .navbar-collapse .search-container{  } /* collapsed search */
						.header-bottom-container .header-container .navbar-collapse .search-container .header-search{  }
							.header-bottom-container .header-container .navbar-collapse .search-container .header-search #SimpleSearchBlock{  }
								.header-bottom-container .header-container .navbar-collapse .search-container .header-search #SimpleSearchBlock label{  }
								.header-bottom-container .header-container .navbar-collapse .search-container .header-search #SimpleSearchBlock input[type=text]{  }
								.header-bottom-container .header-container .navbar-collapse .search-container .header-search #SimpleSearchBlock input[type=button]{  }
									.header-bottom-container .header-container .navbar-collapse .search-container .header-search #SimpleSearchBlock input[type=button]:hover{  }
						.header-bottom-container .header-container .navbar-collapse.nav-primary{  } /* collapsed main nav */
							.header-bottom-container .header-container .navbar-collapse.nav-primary .auth-link-container{  }
								.header-bottom-container .header-container .navbar-collapse.nav-primary .auth-link-container a{ display: inline-block; margin-right: 20px; padding: 5px 10px; background-color: #ffffff; color: #203f6a; border-radius: 2px; text-decoration: none; }
									.header-bottom-container .header-container .navbar-collapse.nav-primary .auth-link-container a:hover{  }
	
/* carousel */
	.HomePageFullWidthArea{  }
		.HomePageFullWidthArea .carousel{  } 
			.HomePageFullWidthArea .carousel .carousel-indicators{  } /* pager */
			.HomePageFullWidthArea .carousel #ctl01_HomepageContentArea1_HomeSlideshow_SlideshowControls{  } /* arrows */
				.HomePageFullWidthArea .carousel .carousel-inner{ height: 315px; overflow: hidden; } /* slide container */
					.HomePageFullWidthArea .carousel .carousel-inner .item{  } /* slide */
						.HomePageFullWidthArea .carousel .carousel-inner .item.active{  } /* slide */
						.HomePageFullWidthArea .carousel .carousel-inner .item .carousel-caption{  }
	#featuredEvent.carousel{  }
		#featuredEvent.carousel .carousel-inner{  } /* slides container */
			#featuredEvent.carousel .carousel-inner .item{  } /* slide */
				#featuredEvent.carousel .carousel-inner .item.active{  } /* active slide */
				#featuredEvent.carousel .carousel-inner .item img{  }
		#featuredEvent.carousel .carousel-indicators{  } /* pager */
		#featuredEvent.carousel a.carousel-control{  } /* prev and next arrows */
			#featuredEvent.carousel a.carousel-control.left{  }
			#featuredEvent.carousel a.carousel-control.right{  }
	
/* main content */
	#ctl01_masterWrapper{  }
		#ctl01_masterWrapper.has-secondary-col{  } /* indicates sidebar */
		#ctl01_masterWrapper.col-on-right{  } /* sidebar on right */
		#masterContentArea{ margin-top: 0px; }
			#masterContentArea .breadcrumb-obo-container{  }
			#masterContentArea .body-container{  }
				
				/* main content column */
				#masterContentArea .body-container .col-primary{  }
					.has-secondary-col.col-on-right .col-primary{ float: right; padding: 15px; margin-right: 0; margin-left: 2%; }
						.has-secondary-col.col-on-right .col-primary h1{ color: #203f6a; font-family: 'Source Sans Pro', sans-serif; font-size: 32px; font-weight: 300; line-height: 34px; }
						.has-secondary-col.col-on-right .col-primary h2{ margin: 20px 0 5px; color: #bf231f; font-size: 24px; font-weight: 300; line-height: 26px; }
						.has-secondary-col.col-on-right .col-primary h3{ color: #666666; }
						.has-secondary-col.col-on-right .col-primary a{ color: #bf231f; text-decoration: none; }
							.has-secondary-col.col-on-right .col-primary a:hover{ color: #bf231f; text-decoration: underline; }
				
				/* sidebar */
				#masterContentArea .body-container .col-secondary{ float: left; margin-bottom: 40px; padding: 15px 15px 0; background-color: #ebebeb; }
					#masterContentArea .body-container .col-secondary a.banner-short{ position: relative; height: 300px; margin: 0 -15px; background: transparent url(images/feature-bg.jpg) right top no-repeat !important; background-size: cover; border-radius: 0; }
						#masterContentArea .body-container .col-secondary a.banner-short span{ position: absolute; left: 15px; bottom: 15px; font-size: 24px; font-weight: 300; line-height: 26px; }
					#masterContentArea .body-container .col-secondary nav.nav-secondary{ margin-bottom: 30px; background-color: transparent; }
						#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-head{ padding: 0 0 15px; background-color: transparent; color: #bf231f; font-size: 32px; font-weight: 300; line-height: 34px; }
						#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body{  }
							#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL{  } /* secondary nav */
								#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI{  }
									#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI.rtFirst{  }
									#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI.rtLast{  }
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtTop{  } /* top link container */
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtBot{  } /* bottom link container */
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtSelected{  } /* selected link container DIV - not actual link probably because it's not complicated enough */
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtSelected .rtIn{ color: #203f6a; font-weight: bold; }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtSelected .rtIn:before{ content: url(images/chevron-blue.png); display: inline-block; margin-right: 5px; vertical-align: middle; }
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtIn{ padding: 3px 0; color: #646464; font-size: 16px; } /* A link */
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtIn:hover{ background-color: transparent; color: #000000; }
									#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL{  } /* sub-menu */
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI{  }
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI.rtFirst{  }
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI.rtLast{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtTop{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtBot{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtSelected{  }
													#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtSelected .rtIn{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtIn{  }
													#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtIn:hover{  }
					#masterContentArea .body-container .col-secondary .ContentItemContainer{ margin: 0 -15px 0; padding: 20px 15px 15px; background-color: #ffffff; }
					
					
/* footer */
	#ft{  }
		.footer-content{  } /* footer top content area */
		.footer-nav-copyright{ padding: 25px 0 200px; background-color: #ebebeb; } /* footer copyright content area */
			.footer-nav-copyright .footer-copyright{ float: none; display: block; width: 100%; color: #6b6b6b !important; font-size: 16px !important; overflow: hidden; }
				.footer-nav-copyright .footer-copyright #ste_container_FooterLeft{ float: left; width: 48%; }
					.footer-nav-copyright .footer-copyright #ste_container_FooterLeft>div{ overflow: hidden; }
						.footer-nav-copyright .footer-copyright #ste_container_FooterLeft>div>p{ float: left; width: 48%; margin: 0 1% 0 0; }
				.footer-nav-copyright .footer-copyright #ste_container_FooterRight{ float: right; width: 48%; text-align: right; }
					.footer-nav-copyright .footer-copyright #ste_container_FooterRight a{ color: #6b6b6b; text-decoration: none; }
						.footer-nav-copyright .footer-copyright #ste_container_FooterRight a:hover{ text-decoration: underline; }
			
/* tagged list */
	.TaggedListPanel{  }
		.TaggedListPanel .BlockTLItem{  }
			.TaggedListPanel .BlockTLItem:last-child{  }
			.TaggedListPanel .BlockTLItem h4{  }
				.TaggedListPanel .BlockTLItem h4 a{  }
					.TaggedListPanel .BlockTLItem h4 a:hover{  }
			.TaggedListPanel .BlockTLItem p{  }
				.TaggedListPanel .BlockTLItem p span{  }
				
/* horizontal items, e.g. default events listing on homepage */
	.RelatedItemsHorizontal{  }
		.RelatedItemsHorizontal li{  }
			.RelatedItemsHorizontal li a.ImageLink{  }
				.RelatedItemsHorizontal li a.ImageLink img{  }
			.RelatedItemsHorizontal li a.LabelLink{  }
				
/* dynamic repeater events list > date icon on left, content on right (e.g. CBFCA homepage events) */
/*
	<ul class="dmrp_latesteventslist">
		<li>
			<a href="[Website]EventDetail?EventKey={#EventCode}&amp;noside=1">
				<div class="dateicon">
					<span class="date">{#BeginDate|dd}</span>
					<span class="month">{#BeginDate|MMM}</span>
				</div>
				<div class="content">
					<span class="title">{#Title}</span>
					<span class="description">{#Description|45}...</span>
				</div>
			</a>
		</li>
	</ul><!--.dmrp_latesteventslist-->
*/
	.dmrp_latesteventslist{ margin: 0; padding: 0; list-style: none; }
		.dmrp_latesteventslist li{  }
			.dmrp_latesteventslist li:last-child{  }
			.dmrp_latesteventslist li a{  }
				.dmrp_latesteventslist li a:hover{  }
				.dmrp_latesteventslist li a div.dateicon{  }
					.dmrp_latesteventslist li a:hover div.dateicon{  }
					.dmrp_latesteventslist li a div.dateicon span.date{  }
					.dmrp_latesteventslist li a div.dateicon span.month{  }
				.dmrp_latesteventslist li a div.content{  }
					.dmrp_latesteventslist li a div.content span.title{  }
						.dmrp_latesteventslist li a:hover div.content span.title{  }
					.dmrp_latesteventslist li a div.content span.description{  }
				
/* dynamic repeater events filters > radio input style */
	div.commonsearchfilters{ display: block; overflow: hidden; }
		div.commonsearchfilters div.filterset{ position: relative; float: left; width: 48%; min-height: 260px; margin: 0 1% 15px; padding: 10px 15px; }
			div.commonsearchfilters  div.filterset:first-child{ display: none; }
			div.commonsearchfilters  div.filterset h5{ border-bottom: none; }
			ul.radiooptions{ display: block; margin: 0; padding: 0; list-style: none; overflow: hidden; }
				ul.radiooptions li{ float: left; width: 40%; margin: 0px 10px; padding: 2px 5px; border: solid 1px transparent; color: #4f4f4f; cursor: pointer; font-size: 13px; transition: all 0.3s; }
					ul.radiooptions li span.radio{ display: inline-block; width: 10px; height: 10px; margin-right: 5px; background-color: transparent; border: solid 2px #cccccc; border-radius: 20px; vertical-align: 0px; transition: all 0.3s; }
					ul.radiooptions li span.label{ display: inline-block; transition: all 0.3s; }
						ul.radiooptions li:hover{  }
							ul.radiooptions li:hover span.radio{  }
						ul.radiooptions li.FilterSelect{  }
							ul.radiooptions li.FilterSelect span.radio{ border: solid 2px #ffffff; box-shadow: 0 0 3px rgba(0,0,0,0.5); }
							
/* NSA conference home and inner */
	.conf_intro_overlay_left{ height: 277px; margin: -277px 0 0; padding: 60px 100px 40px 30px; /*background-color: rgba(24,52,91,0.85);*/ overflow: hidden; }
		.conf_intro_overlay_left p{ color: #ffffff; font-size: 20px; font-weight: 300; }
			.conf_intro_overlay_left p a{ color: #ffffff; font-size: 12px; font-weight: 300; font-style: italic; text-decoration: none; }
	.conf_register_right{ margin: -91px 0 0; text-align: right; }
		.conf_register_right a{ position: relative; display: inline-block; padding: 20px 80px 20px 30px; color: #ffffff !important; font-size: 32px; font-weight: 300; text-align: left; text-decoration: none; transition: none; }
			/*.conf_register_right a:after{ content: url(images/icon-pin.png); position: absolute; right: 30px; top: 25px; }*/
			.conf_register_right a:hover{ background: #d2211d; }
		.conf_register_right a{ 
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bd2c28+0,9f1b18+100 */
			background: rgb(189,44,40); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(189,44,40,1) 0%, rgba(159,27,24,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd2c28', endColorstr='#9f1b18',GradientType=0 ); /* IE6-9 */
		}
	.conf_conference_block{ position: relative; height: 300px; margin-top: -13px; background-color: #ebebeb; overflow: hidden; }
		.conf_conference_block h2{ position: absolute; right: 0; bottom: 0; width: 50%; margin: 0; padding: 20px 25px; color: #ffffff; font-family: 'Source Sans Pro', sans-serif; font-size: 40px; font-weight: 300; line-height: 42px; }
		.conf_conference_block .left{ float: left; width: 49%; padding: 30px 25px; }
			.conf_conference_block .left a{ display: block; color: #646464; font-size: 16px; text-decoration: none; }
				.conf_conference_block .left a:hover{ color: #000000; }
				.conf_conference_block .left a.selected{ color: #203f6a; font-weight: bold; }
					.conf_conference_block .left a.selected:before{ content: url(images/chevron-blue.png); display: inline-block; margin-right: 5px; vertical-align: middle; }
		.conf_conference_block .right{ float: right; width: 50%; }
			.conf_conference_block .right a{ position: relative; display: block; width: 100%; height: 150px; padding: 30px; color: #ffffff !important; font-size: 32px; font-weight: 300; line-height: 30px !important; text-decoration: none; transition: none; }
				.conf_conference_block .right a span{ position: absolute; left: 30px; bottom: 30px; }
				.conf_conference_block .right a:hover{ background: #d2211d; }
			.conf_conference_block .right a{ 
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bd2c28+0,9f1b18+100 */
				background: rgb(189,44,40); /* Old browsers */
				background: -moz-linear-gradient(top,  rgba(189,44,40,1) 0%, rgba(159,27,24,1) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd2c28', endColorstr='#9f1b18',GradientType=0 ); /* IE6-9 */
			}
	.conf_home_content{  }
		.conf_home_content h2{ margin-top: 15px; }
	.conf_logos_marquee{ padding: 30px 0 0; }
		.conf_logos_marquee .confmarquee{ padding: 0 0 30px; }
			/*.conf_logos_marquee .confmarquee a{ display: inline-block; max-width: 250px; margin: 0 15px; padding: 5px; border: solid 1px #ebebeb; text-decoration: none; vertical-align: middle; }
				.conf_logos_marquee .confmarquee a img{ display: block; width: 100%; }*/
			.conf_logos_marquee .logos{ overflow: hidden; }
				.conf_logos_marquee .logos a{ float: left; width: 12%; margin: 0 0.2%; padding: 5px; /*border: solid 1px #ebebeb;*/ text-align: center; text-decoration: none; vertical-align: middle; }
					.conf_logos_marquee .logos a img{ display: inline-block; max-width: 100%; }
	.col-secondary .logos{ padding: 0 0 30px; overflow: hidden; }
		.col-secondary .logos a{ float: left; width: 47%; height: 100px; margin: 0 1% 1.5%; padding: 5px; /*border: solid 1px #cccccc;*/ text-align: center; text-decoration: none; vertical-align: middle; }
			.col-secondary .logos a img{ display: inline-block; max-height: 100px; }
	#redlinks{ display: none; margin: 0 !important; padding: 0 !important; list-style: none !important; }
		#redlinks a{ display: block; width: 100%; height: auto; padding: 10px 30px; font-size: 24px; font-weight: 300; line-height: 26px; }
			#redlinks a:hover{ background: #d2211d; }
			#redlinks a.pin:after{ content: url(images/icon-pin.png); position: absolute; right: 30px; top: 10px; }
							
/* NSA home */
	.intro_overlay_left{ height: 277px; margin: -277px 0 0; padding: 60px 100px 40px 30px; background-color: rgba(24,52,91,0.85); overflow: hidden; }
		.intro_overlay_left p{ color: #ffffff; font-size: 20px; font-weight: 300; }
			.intro_overlay_left p a{ color: #ffffff; font-size: 12px; font-weight: 300; font-style: italic; text-decoration: none; }
	.find_surgeon_right{ margin: -91px 0 0; text-align: right; }
		.find_surgeon_right a{ position: relative; display: inline-block; padding: 20px 80px 20px 30px; color: #ffffff; font-size: 32px; font-weight: 300; text-align: left; text-decoration: none; transition: none; }
			.find_surgeon_right a:after{ content: url(images/icon-pin.png); position: absolute; right: 30px; top: 25px; }
			.find_surgeon_right a:hover{ background: #d2211d; }
		.find_surgeon_right a{ 
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bd2c28+0,9f1b18+100 */
			background: rgb(189,44,40); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(189,44,40,1) 0%, rgba(159,27,24,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd2c28', endColorstr='#9f1b18',GradientType=0 ); /* IE6-9 */
		}
	.homepage_conference_block{ position: relative; height: 300px; margin-top: -13px; background: url(images/feature-bg.jpg) right top no-repeat; background-size: auto 100%; }
		.homepage_conference_block h2{ position: absolute; right: 0; bottom: 0; width: 50%; margin: 0; padding: 20px 25px; color: #ffffff; font-family: 'Source Sans Pro', sans-serif; font-size: 40px; font-weight: 300; line-height: 42px; }
			.homepage_conference_block h2 a{ display: block; width: auto; height: auto; padding: 0; background: transparent !important; color: #ffffff; font-size: 40px; text-decoration: none; }
				.homepage_conference_block h2 a:hover{ background-color: transparent !important; color: #d2211d; text-decoration: none; }
		.homepage_conference_block a{ position: relative; display: block; width: 50%; height: 150px; padding: 30px; color: #ffffff; font-size: 32px; font-weight: 300; line-height: 30px !important; text-decoration: none; transition: none; }
			.homepage_conference_block a span{ position: absolute; left: 30px; bottom: 30px; }
			.homepage_conference_block a:hover{ background: #d2211d; }
		.homepage_conference_block a{ 
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bd2c28+0,9f1b18+100 */
			background: rgb(189,44,40); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(189,44,40,1) 0%, rgba(159,27,24,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  rgba(189,44,40,1) 0%,rgba(159,27,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd2c28', endColorstr='#9f1b18',GradientType=0 ); /* IE6-9 */
		}
	.homepage_events_block{  }
		.homepage_events_block h2{ margin-top: 15px; }
		.comingeventslatest{ margin-top: -20px; }
			.comingeventslatest .panel-body{ padding: 0px; }
			.comingeventslatest .RadGrid{ border: none; }
			.comingeventslatest .rgMasterTable{  }
				.comingeventslatest .rgMasterTable thead{ display: none; }
				.comingeventslatest .rgMasterTable td{ padding: 0 !important; }
			#upcomingevents{ padding: 0; list-style: none; }
				#upcomingevents li{ margin: 0 0 15px; }
					#upcomingevents li span{ display: block; line-height: 20px; }
						#upcomingevents li span.title{ color: #203f6a; font-size: 18px; font-weight: bold; }
						#upcomingevents li span.date{ color: #9d9d9d; font-size: 14px; font-weight: bold; }
						#upcomingevents li span.description{ color: #444444; font-size: 16px; }
					#upcomingevents li a{ color: #be231f !important; font-size: 16px; font-style: italic; text-decoration: none; }
						#upcomingevents li a:hover{ text-decoration: underline; }
			
					
@media (min-width:769px) and (max-width:1024px){
	/* iPad portrait to landscape */
	.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink{ padding: 19px 10px; }
		.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink{ font-size: 14px; }
}
@media (width:769x){
	/* iPad portrait only */
}
@media (max-width:769px){
	/* smaller than iPad portrait */
	.header-logo-container{ float: none; clear: both; display: block; padding: 0 30px; }
		#masterHeaderImage{ display: block; width: 100%; background-position: center; }
	.header-top-container .header-container{ height: 130px; padding: 0; }
		.header-top-container .navbar-header{ position: relative; z-index: 1000; float: none; display: block; width: 100%; height: 52px; margin-top: 17px; padding: 0 30px; background-color: rgba(24,52,91,0.85); }
			#mnavsearchbtt{ position: absolute; right: 30px; top: 5px; margin: 0; padding-bottom: 9px !important; background-color: transparent; }
			#mnavmenubtt{ position: absolute; left: 30px; top: 5px; margin: 0; padding-bottom: 9px !important; background-color: transparent; }
			.header-top-container .navbar-header .NavigationUnorderedList{ float: none; margin: -3px 0 0 40px; }
				.header-top-container .navbar-header .NavigationUnorderedList li a{ background-color: transparent; }
	.header-bottom-container{ bottom: 13px; }
		.header-bottom-container .header-container{ padding: 0; }
			.header-bottom-container .header-container .nav-primary{ padding-bottom: 30px;  }
				.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem{ max-width: 100%;  }
					.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink{ text-align: left !important; }
			#navbar-collapse{ margin: 64px 0 30px !important; }
			#search-collapse{ margin-top: 64px; }
		.header-search{ padding: 0; }
		.searchbar-collapse{  }
			.header-bottom-container .header-container .navbar-collapse .search-container .header-search #SimpleSearchBlock{ padding: 15px 50px; background-color: rgba(24,52,91,0.85); }
		.header-bottom-container .header-container .nav-primary .rmRootGroup > .rmItem > .rmLink{ padding: 5px 20px; }
			.RadMenu.RadMenu_Austin .rmToggle .rmIcon, .RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle .rmIcon{ margin-top: 7px; margin-bottom: 7px; }
	.HomePageFullWidthArea .carousel .carousel-inner{ height: 270px !important; }
		.HomePageFullWidthArea .carousel .carousel-inner .item{ height: 270px !important; }
	.intro_overlay_left{ display: none; margin: 0; }
	.find_surgeon_right{ display: none; margin: 0; }
	.homepage_conference_block{ margin: 0; height: auto !important; background: none; }
		.homepage_conference_block .iMIS-WebPart:first-child{ position: relative; height: 300px; background: url(images/feature-bg.jpg) center top no-repeat; background-size: cover; }
		.homepage_conference_block a{ display: none; }
		.homepage_conference_block h2{ right: auto; left: 0; }
		#redlinks{ display: block; }
	.homepage_events_block{ padding: 0 15px 15px; }
	#masterContentArea .body-container .col-secondary{ float: none !important; clear: both; width: 100% !important; }
	.conf_intro_overlay_left{ display: none; margin: 0; }
	.conf_register_right{ display: none; margin: 0; }
	.conf_conference_block{ height: auto; margin-top: 0; }
		.conf_conference_block .left{ clear: both; float: none !important; width: 100% !important; }
		.conf_conference_block .right{ clear: both; float: none !important; width: 100% !important; }
			.conf_conference_block .right a{ height: auto; padding: 10px 30px; }
				.conf_conference_block .right a span{ position: relative; left: auto; bottom: auto; font-size: 24px; font-weight: 300; line-height: 26px; }
	.conf_logos_marquee .logos a{ width: 47% !important; height: 100px; margin: 0 1% 1.5%; }
		.conf_logos_marquee .logos a img{ max-height: 100%; }
		#masterContentArea .body-container .col-secondary a.banner-short{ width: 100% !important; max-width: 100% !important; margin: 0 0 15px !important; background-size: cover !important; }
	.footer-copyright{  }
		.footer-copyright .ContentItemContainer{ clear: both; float: none !important; width: 100% !important; padding: 15px 15px; text-align: left !important; }
		.footer-copyright .ContentItemContainer p{ clear: both; float: none !important; width: 100% !important; text-align: left !important; }
		.footer-copyright .ContentItemContainer div p{ clear: both; float: none !important; width: 100% !important; text-align: left !important; }
}

/* STYLES FOR FIREFOX ONLY */
@-moz-document url-prefix() { 
	#masterHeaderImage{ margin-top: 40px; }
	.header-bottom-container{ transform: translate(0,70px); }
}
	
/* STYLES FOR IE 10 + 11 ONLY */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#masterHeaderImage{ margin-top: 40px; }
	.header-bottom-container{ transform: translate(0,70px); }
}
	
/* STYLES FOR IE 12 ONLY */
@supports (-ms-accelerator:true) {
	#masterHeaderImage{ margin-top: 40px; }
	.header-bottom-container{ transform: translate(0,70px); }
}
	
	
	
	
	
	
	
	
	
	
	